﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="EnhancedUserControlWrapperInstaller.ascx.cs" Inherits="Aliencube.Umbraco.EnhancedUserControlWrapper.Installer.EnhancedUserControlWrapperInstaller" EnableViewState="false" %>
<%@ Register Assembly="controls" Namespace="umbraco.uicontrols" TagPrefix="umb" %>

<div style="padding: 10px 10px 0;">
	<h1>Enhanced UserControl Wrapper for Umbraco <%= this.Version %></h1>

	<asp:PlaceHolder runat="server" ID="Temp" Visible="true">
		<umb:Feedback runat="server" ID="Success" type="success" Text="Enhanced Preview has been successfully installed!" />
		<umb:Feedback runat="server" ID="Failure" type="error" Visible="false" />

		<p>Thank you for installing Enhanced UserControl Wrapper. The following information might be useful for you to use this extension.</p>

		<ul>
			<li>Project Home: <a href="https://bitbucket.org/aliencube/enhanced-user-control-wrapper" title="Repository">https://bitbucket.org/aliencube/enhanced-user-control-wrapper</a></li>
			<li>Documentation: <a href="https://bitbucket.org/aliencube/enhanced-user-control-wrapper/wiki" title="Wiki">https://bitbucket.org/aliencube/enhanced-user-control-wrapper/wiki</a></li>
			<li>Issue Tracker: <a href="https://bitbucket.org/aliencube/enhanced-user-control-wrapper/issues" title="Issue Tracker">https://bitbucket.org/aliencube/enhanced-user-control-wrapper/issues</a></li>
		</ul>
	</asp:PlaceHolder>
</div>
